



body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;word-wrap:break-word}
body,html,input{ font-size:13px;font-family:"microsoft yahei", arial, tahoma, "\5b8b\4f53", sans-serif;}
table{border-collapse:collapse;border-spacing:0;}img{border:none}
pre {white-space: pre-wrap; /* css-3 */white-space: -moz-pre-wrap; /* Mozilla, since 1999 */white-space: -pre-wrap; /* Opera 4-6 */white-space: -o-pre-wrap; /* Opera 7 */	word-wrap: break-word; /* Internet Explorer 5.5+ */}
h1,h2,h3,h4,h5,h6{font-size:100%;}input.dialog{height:0; height:0; font-size:0; line-height:0; border:none}
h1{font-size:34px;}h2{font-size:26px;}h3{font-size:18px; }h4{font-size:16px;}h5{font-size:14px;}h6{font-size:12px;}
input,label,img,th{vertical-align:middle;}.font-fixh{font-family: Georgia,Arial; color: #f00; font-size: 16px; font-weight: 700;}address,cite,dfn,em,var{font-style:normal;}
code,kbd,pre,samp{font-family:courier new,courier,monospace;}
input.button ,input.btn{padding:0.25em;width: auto;_width:0;overflow:visible !ie;}
ul,ol,li{list-style:none;}
a{text-decoration:none; color:#404040;font-size:13px;font-family:"microsoft yahei", arial, tahoma, "\5b8b\4f53", sans-serif;}
a:hover{text-decoration:underline;}
.white,.white a{color:#fff}.blue,.blue a{color:#004499}.gray4,a.gray4{color:#999}
.red, .red a, a.red{color:red;}.green{color:#0E774A}
select optgroup{color:#CAC8BB;}
header{ display:block}
/*通用样式*/
.hidden{display:none;}.invisible{visibility:hidden;}
.ib,.ib-a a{display:inline-block;zoom:1;*display:inline;}
.clear:after,.main:after{content:".";display:block;height:0;clear:both;visibility:hidden;}.clear,.main{display:inline-block;}/* Hides from IE-mac \*/* html .clear,* html .main{height:1%;}.clear,.main{display:block;}

.f12{font-size: 12px}.f14{font-size: 14px}.f16{font-size: 16px}.f18{font-size:18px}.f20{font-size:20px}
.lh20{line-height: 20px}.lh22{line-height: 22px}.lh24{line-height: 24px}.lh26{line-height: 26px}.lh28{line-height: 28px}
.fb{ font-weight:bold}.fn{ font-weight:normal}
.bk,.bk3,.bk6,.bk8,.bk10,.bk15,.bk18,.bk20,.bk30,.bk40{clear: both;font-size: 1px;height: 0;line-height: 1px; overflow:hidden}
.bk3{height: 3px;}.bk6{height: 6px}.bk8{height: 8px}.bk10{height: 10px}.bk15{height: 15px}.bk20{height: 0px}.bk30{height: 30px}.bk40{ height:40px;}.bk18{ height:18px;}
.row-2 li{ float:left; width:50%}.row-3 li{ float:left; width:33%}.row-4 li{ float:left; width:25%}.row-5 li{ float:left; width:20%}
.cu,.cu-li li,.cu-span span {cursor: hand;!important;cursor: pointer}
.text-c{text-align: center}.text-l{text-align: left}.text-r{text-align: right}
.lf{float: left}.rt{float: right}.pr{ position:relative}.pa{ position:absolute}
.img-wrap{border:1px solid #eee;text-align:center;overflow:hidden}
.img-wrap a{display:table-cell;vertical-align:middle;*display:block; overflow:hidden; background-color:#fff}
.img-wrap a:hover{ background-color:#e8eff6}
.col-left{float:left}
.col-auto{overflow:hidden;_zoom:1;_float:left;}
.col-right{float:right}




body{background-image: url(http://222.198.118.160/r/cms/bkzs/bkzs/images/news/index/bc.jpg);}
.wrap{background:#fff; padding-left:10px; padding-right:10px;}
#header{ padding:0; margin:0 auto; width:1120px;background:#fff; }
#header #logo{width:400px; height:128px; background:url(../images/news/public/logo.png) 10px 33px no-repeat; float:left;}

/*New Nav Style*/
#header .mainNav{ margin:0; padding:0;  height:44px; float:right; padding-top:63px; padding-right:-7px; }
#header .mainNav .nav{}
.nav{ padding:0 0px 0 0px; height:44px; line-height:44px; position:relative; z-index:1; padding-top:2px;   }
.nav a{ color:#fff;  }
.nav .nLi{ float:left;  position:relative; display:inline; z-index:100; }
.nav .nLi h3{ float:left; background:url(../images/news/public/navs-li.png) left center no-repeat  }
.nav .nLi h3 a{ display:block; padding:0  0px; font-size:15px; color:#104785; line-height:44px; font-weight:bold; width:80px; text-align:center; font-family:"microsoft yahei", arial, tahoma, "\5b8b\4f53", sans-serif; }

.nav .nLi h3#nLi_677008 a{ width:110px;}

.nav .sub{ display:none; width:98px; left:-10px; top:44px;  position:absolute; line-height:35px;  padding:0px 0;  z-index:999999; border:1px solid #B8B8B8; background:#FFFFFF }
.nav .sub li{ zoom:1; }
.nav .sub a{ display:block; padding:0 0px;color:#4A4A4A; font-size:12px; line-height:30px; text-align:center }
.nav .sub a:hover{ color:#104785; background:#EAF4FF  }
.nav .on h3 a{ color:#FFFFFF; background:#104785; text-decoration:none  }

.banner{ background:#FFFFFF url(../images/news/public/banner.png) top center no-repeat; width:1120px; height:200px; margin:0 auto}


.container {width:1120px; margin:0 auto;}



/* Footer */
#footer{  margin-left:auto; margin-right:auto;  color:#000000; overflow:hidden; height:138px; background:#EEEEEE}
#footer .footer-wrap{ background:url(../images/news/public/footer-bc.png) 815px 33px no-repeat; width:1100px; height:138px;  margin:0 auto }



#footer .foot-info{ color:#000000; padding-top:30px;}
#footer .foot-info .info{ line-height:24px; height:24px;}
#footer .foot-info .info  a{  color:#000000;}
#footer .foot-info .info span{ font-weight:bold}